Tokens
Get Token Screenshot
GET
/
v0
/
tokens
/
screenshot
/
{chain}
/
{token_address}
Get Token Screenshot
curl --request GET \
--url https://api.bubblemaps.io/v0/tokens/screenshot/{chain}/{token_address} \
--header 'X-ApiKey: <api-key>'import requests
url = "https://api.bubblemaps.io/v0/tokens/screenshot/{chain}/{token_address}"
headers = {"X-ApiKey": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-ApiKey': '<api-key>'}};
fetch('https://api.bubblemaps.io/v0/tokens/screenshot/{chain}/{token_address}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"image_url": "<string>",
"updated_at": "2023-11-07T05:31:56Z"
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Credit cost: 25 per request.
This endpoint is in beta. Deal with caution.
This is a static image. For the interactive widget, see the iFrame
Integration. For the underlying map data, see Get
Token Bubble Map.
Authorizations
Path Parameters
Available options:
eth, base, solana, tron, bsc, sonic, ton, avalanche, polygon, monad, hyperevm, arbitrum, robinhood ⌘I
Get Token Screenshot
